<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="stanchfield.scott.androidserviceclient">

    <!-- The client needs to request the permission attached to the service
         we're requesting -->
    <uses-permission android:name="stanchfield.scott.counter" />

    <!-- We need to use the "queries" block to indicate that we're
         communicating with other applications intentionally -->
    <queries>
        <package android:name="stanchfield.scott.androidservices" />
    </queries>

    <application
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.AndroidServiceClient">
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:label="@string/app_name"
            android:theme="@style/Theme.AndroidServiceClient.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>